body {
  margin: 0;
  font-family: 'Segoe UI', sans-serif;
  height: 100vh;
}

input,
textarea,
button,
select {
  font-size: 16px !important;
}

.ilustracion_mobile{ display:none; }

.login-container {
  display: flex;
  width: 100vw;
  height: 100vh;
}

.left-column {
  flex: 1;
  padding: 40px 60px;
  display: flex;
  flex-direction: column;
  justify-content: center; /* Centra verticalmente */
  align-items: center;     /* Centra horizontalmente */
  background: #fff;
}


.form-wrapper {
  width: 100%;
  max-width: 480px; /* Aumentado desde 380px */
  text-align: left;
}

.form-wrapper h2 {
  font-size: 28px;
  margin-bottom: 0px;
}

.form-wrapper p {
  font-size: 14px;
  color: #555;
  margin-top: 5px;
  margin-bottom: 15px;
}

.form-wrapper input {
  width: 100%;
  padding: 14px;
  margin-bottom: 16px;
  border: 1px solid #ccc;
  border-radius: 8px;
  box-sizing: border-box;
}

.form-wrapper .actions {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 13px;
}

.form-wrapper button {
  width: 100%;
  background: #782ad8;
  color: white;
  border: none;
  padding: 14px;
  border-radius: 8px;
  margin-top: 0px;
  cursor: pointer;
  font-weight: bold;
  transition: background 0.3s;
}

.form-wrapper button:hover {
  background: #9055ff;
}

.login-wrapper {
  display: flex;
  height: 100vh;
  overflow: hidden;
}

.left-column {
  flex: 1;
  background: white;
  padding: 40px 60px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.logo-container {
  position: absolute;
  top: 30px;
  left: 40px;
}

.logo {
  height: 90px;
  width: auto;
}

.form-wrapper {
  margin: auto;
  width: 100%;
  max-width: 460px;
  text-align: left;
}

.right-column {
  flex: 1;
  background: #782ad8;
  display: flex;
  align-items: center;
  justify-content: center;
}

.right-column img {
  max-width: 60%;
  height: auto;
}

@media (max-width: 767px) {
  .right-column {
    display: none;
  }

.logo-container {
  top: 0px;
  left: 0px;
}

.left-column {
  padding: 40px 30px;
}
  
  .ilustracion_mobile{ display:block; }
}


